 &control
    calculation = 'bands',
    prefix = 'Ge_diam',
    pseudo_dir = 'D:\QE_5\pseudo\'
    verbosity = 'high'
 /
 &system
    ibrav =  2, 
    celldm(1) = 10.690841,
    nbnd = 12
    nat =  2, 
    ntyp = 1,
    ecutwfc = 20,
 /
 &electrons
    mixing_beta = 0.7
 /

ATOMIC_SPECIES
 Ge 73.630  Ge.pbe-dn-rrkjus_psl.0.2.2.UPF

ATOMIC_POSITIONS (alat)
 Ge 0.0 0.0 0.0
 Ge 0.25 0.25 0.25

K_POINTS {tpiba_b}
 7
   0.75 0.75 0.00  160 
   1.00 0.50 0.00  160 
   1.00 0.00 0.00  160 
   0.00 0.00 0.00  160
   0.50 0.50 0.50  160
   1.00 0.50 0.00  160 
   1.00 0.25 0.25  160 
   